<?php
$z[0]=Array("field","辣汁茄丝,辣汁茄丝介绍,仙居特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","辣汁茄丝原料：茄子500克，红辣椒2个，干辣椒10克，蒜泥1茶匙，酱油2汤匙，糖2茶匙，绍酒少许，葱丝、姜丝各少许。制作过程：1、将茄子去蒂洗净，切成长4公分的细丝；将红辣椒和干辣椒切成细丝。2、炒锅中放入油4汤匙，小火烧至微热，下干辣椒丝炸出辣椒油，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","辣汁茄丝_仙居特产辣汁茄丝",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　辣汁茄丝\n</p><p>　　原料：茄子500克，红2个，干辣椒10克，蒜泥1茶匙，酱油2汤匙，糖2茶匙，绍酒少许，葱丝、姜丝各少许。\n</p><p>　　制作过程：\n</p><p>　　1、将茄子去蒂洗净，切成长4公分的细丝；将红辣椒和干辣椒切成细丝。\n</p><p>　　2、炒锅中放入油4汤匙，小至微热，下干辣椒丝炸出，撇去干辣椒丝，红油留用。\n</p><p>　　3、将红油继续加热，炒香葱丝、姜丝和红辣椒丝，倒入茄丝炒熟，加入绍酒、酱油、糖、蒜泥和少量水，用旺火将汁收浓出锅即可。\n</p><p>　　特点：炸辣椒油时要用小火，以免将干辣椒丝炸焦；炒菜时要用旺火。味道独特，有些辣\n</p><p>　",547,1112);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM95T14260-23920.gif",1114,1199);
$z[7][4]['name']="litpic";

?>